<?php
/*
	Template Name: Front Page
	Design Theme's Front Page to Display the Home Page if Selected
	
*/
get_header(); ?>


<section class="bannerSection">
<div class="container">
            <div class="row">
			<div class="baninner"><h1><?php 
					if ( get_theme_mod( 'header__heading' ) <> '' ) {
						echo '' . esc_html( get_theme_mod( 'header__heading' ) ) . '';
					} else
					{
						echo __('Ulamcoper  Nullmiopl', 'blogdaily');
					}?>
					</h1><span class="agrt">
					
					<?php 
					if ( get_theme_mod( 'header__sub_heading' ) <> '' ) {
						echo '' . esc_html( get_theme_mod( 'header__sub_heading' ) ) . '';
					} else
					{
						echo __('Nunc eu euismod est, vel faucibus tellus. Integer molestie sem ullamcorper ipsum ultricies, sed pulvinar.', 'blogdaily');
					}?>
					</span>
			<div>
			<div>
			<div>
		</section>

 

    <!-- Page Content -->
        <div class="section   services">
        <div class="container">
                        <div class="row">
						<div class="lead">
 
 
                       <h2> <?php 
					if ( get_theme_mod( 'service__heading' ) <> '' ) {
						echo '' . esc_html( get_theme_mod( 'service__heading' ) ) . '';
					} else
					{
						echo __('Our Services', 'blogdaily');
					}?>
					   
					    </h2> 
                       
                    </div>
						
						<?php
				blogdaily_service();
				?>
						
						
						
						
                         
                              
                              
                      
                             
                        </div>
                        <!-- /.row -->
                    </div></div>
        
     
        
    
        
        
                
        
        
        
        

 
 
<?php get_footer(); ?>
